body{margin: 0;}
a{text-decoration: none;}
.li_nav a{color: #fff;}
.nav{position: fixed;top: 0;width: 100%;left: 0;background: #00ad66;color: #fff;z-index: 9999}
.li_nav{width: 23%;float: left;height: 0.4rem;line-height: 0.4rem;font-size: 0.14rem;text-align: center;display: block;font-weight: bold;}
.li_nav text{float: right;}
.li_nav div{display: inline-block;margin: 0 auto;}
.li_nav img{width: 0.2rem;height: 0.2rem;margin: 0.1rem 0.05rem;float: right;}
.swiper-container{margin-top: 0.4rem!important;height:1.8rem;}
.swiper-slide img{width: 100%;height: auto;}
.xcx_ul{position: fixed;top: 0.4rem;right: 0;width: 25%;background: rgba(0, 173, 102, 0.9);bottom: 0;}
.xcx_li{width: 100%;text-align: center;line-height: 0.4rem;font-size: 0.14rem;border-bottom: 1px solid #eee;display: block;color: #fff;}
.banner{height:1.8rem;margin-top: 0.4rem;}
.banner img{width: 100%;height: auto;}


.i_first{overflow: hidden;padding:0.2rem 0;}
.i_tit{font-size: 0.14rem;text-align: center;font-weight: bold;color: #333;width: 80%;margin: 0 auto;}
.i_txt{font-size: 0.12rem;color: #999;width: 80%;margin: 0 auto;text-align: center;margin-top: 0.05rem;}
.i_li{width: 47%;float: left;margin: 0.1rem 0 0 2%;text-align: center;font-size: 0.12rem;color: #666;display: block;border-radius: 5%;overflow: hidden;box-shadow: 0.01rem 0.01rem 0.1rem #eee;}
.i_li img{width: 100%;height:auto;display: block;margin: 0 auto 0.05rem;background: #edfff8;}
.i_li text{padding: 0.1rem;overflow: hidden;display: block;height: 0.5rem}

.i_second{background: #f7f7f7;overflow: hidden;padding: 0.1rem 0;}
.i_li1{width: 25%;float: left;text-align: center;font-size: 0.12rem;display: block;color: #666;margin-top: 0.1rem;}
.i_li1 img{width: 70%;height: auto;margin: 0.05rem auto;display: block;}

.i_third{overflow: hidden;padding: 0.1rem 0;}
.i_li2{width: 33%;float: left;text-align: center;font-size: 0.12rem;display: block;color: #666;margin-top: 0.1rem;}
.i_li2 img{width: 60%;height: auto;margin: 0.05rem auto;display: block;}

.i_fourth{overflow: hidden;padding: 0.1rem 0;background: #f7f7f7}
.i_li3{width: 48.5%;float: left;text-align: center;font-size: 0.12rem;display: block;color: #666;margin: 0.04rem 0 0 1%;background: #fff;padding: 0.2rem 0}
.i_li3 img{width: 80%;height: auto;margin: 0 auto 0.05rem;display: block;}

.i_fifth{padding: 0.1rem;overflow: hidden;}
.i_fifth img{width: 90%;margin: 0.1rem auto 0;display: block;}

.i_sixth{padding: 0.1rem 0;overflow: hidden;background: #f7f7f7;}
.i_li4{width: 32%;float: left;text-align: center;font-size: 0.14rem;display: block;color: #666;margin: 0.04rem 0 0 1%;position: relative;font-weight: bold;background: #fff;padding: 0.1rem 0;}
.i_li4 img{width: 60%;height: auto;margin: 0 auto;opacity: 0.1}
.ili4_txt{z-index: 999;position: absolute;left: 0;top: 22%;width: 100%;}
.ili4_txt text{display: block;width: 50%;margin: 0.05rem auto 0;background: #fff;line-height: 0.18rem;border-radius: 0.3rem;text-align: center;background: #00ad62;font-size: 0.12rem;color: #fff;font-weight: normal;}

.i_bg{width: 100%;height: 0.1rem;background: #f7f7f7;}

.foot{width:100%;height: 0.4rem;bottom: 0;position: fixed;font-size: 0.14rem;z-index: 9999;}
.f_left{width: 100%;float: left;text-align: center;height: 0.4rem;line-height: 0.4rem;background: #fff;}
.f_right{width: 50%;float: right;background: #00ad66;color: #fff;height: 0.4rem;line-height: 0.4rem;text-align: center;}

.f_tel{width: auto;margin: 0 auto;display: inline-block;}
.f_tel a{color: #333;}
.f_tel img{width: 0.2rem;height: 0.2rem;margin: 0.1rem 0.1rem 0 0;display: inline-block;float: left;}
.f_tel text{display: inline-block;float: left;}


.cy_main{background: #f7f7f7;}
.cy_first{background: #f7f7f7;overflow: hidden;padding-bottom:0.07rem;}
.cy_tit{font-size: 0.16rem;text-align: center;line-height: 0.5rem;padding: 0 5%;height: 0.4rem;font-weight: bold;color: #333}
.tit_bg{margin:0 auto;display: block;margin-bottom: 0.05rem;}
.cy_txt{font-size: 0.12rem;text-align: center;color: #999;padding: 0 5% 0.1rem;}
ul{padding: 0;margin: 0;}
.cy_li{width: 47%;float: left;background: #fff;font-size: 0.16rem;display: block;margin:0.07rem 0 0 2%;background: #fff;padding: 0.1rem;box-sizing:border-box;color: #333}
.cy_li span{font-size: 0.12rem;color: #999;display: block;margin-top:0.05rem;}
.cy_li img{width: 35%;height: auto;float: left;margin-right: 0.05rem;}


.cy_second{overflow: hidden;padding-bottom:0.07rem;background: #fff;}
.cy_li1{width: 25%;float: left;font-size: 0.14rem;display: block;text-align: center;color: #333;}
.cy_li1 img{width: 70%;height: auto;margin:0 auto 0.05rem;display: block;}

.cy_third{overflow: hidden;padding-bottom:0.07rem;background: #fff;margin-bottom: 0.07rem;}
.cy_li2{width: 100%;font-size: 0.14rem;display: block;padding:0.05rem 2%;box-sizing:border-box;overflow: hidden;}
.li2_left{width: 40%;float: left;}
.li2_left img{width: 80%;height: auto;margin: 0 auto;display: block;}
.li2_right{width: 60%;float: left;}
.li2_tit{font-size: 0.14rem;color: #333}
.li2_txt{font-size: 0.12rem;color: #999;}

.cy_fifth{overflow: hidden;padding-bottom:0.07rem;background: #fff;}
.cy_li4{width: 100%;font-size: 0.14rem;display: block;margin:0.05rem 0;padding: 0.1rem 2%;box-sizing:border-box;overflow: hidden;background:#f9f9f9;}
.li4_txt{font-size: 0.12rem;color: #999;width: 82%;float: right;} 
.li4_txt span{font-size: 0.14rem;color: #333;display: block;margin-bottom:0.05rem;}
.cy_li4 img{width: 16%;float: left;margin-right: 2%;}

.cy_sixth{overflow: hidden;padding-bottom:0.07rem;background: #fff;}


.cy_seventh{overflow: hidden;padding-bottom: 0.07rem;}
.cy_li5{width: 47%;float: left;margin: 0.05rem 0 0 2%;background: #fff;padding: 0.1rem 0.05rem;box-sizing:border-box;text-align: center;font-size: 0.14rem;display:block;}
.cy_li5 img{width: 40%;height: auto;margin: 0.1rem auto;display: block;}
.cy_li5 span{font-size: 0.12rem;color: #999;text-align: center;display: block;margin-top:0.05rem;}



